---
group:
  name: 'Nebula4869'
  description: ''
  projects:
  - name: 'YOLOv5-LibTorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yolov5-libtorch'
    description: ''
    mirrorRelease: false
    topic: ''
  